@charset "UTF-8";
/* CSS Document */


/****************************************
		            header
*****************************************/	
.navi1 a{
	display:block;
	width:170px;
	height:45px;
	background-image:url(../images/headernavi_1off.gif);
	color:#000;}
.navi1 a:hover{
	background-image:url(../images/headernavi_1on.gif);
	color:#000;}
.navi2 a{
	display:block;
	width:170px;
	height:45px;
	background-image:url(../images/headernavi_2off.gif);
	color:#000;}
.navi2 a:hover{
	background-image:url(../images/headernavi_2on.gif);
	color:#000;}
.navi3 a{
	display:block;
	width:215px;
	height:45px;
	background-image:url(../images/headernavi_3off.gif);
	color:#000;}
.navi3 a:hover{
	background-image:url(../images/headernavi_3on.gif);
	color:#000;}
.navi4 a{
	display:block;
	width:170px;
	height:45px;
	background-image:url(../images/headernavi_4on.gif);
	color:#000;}
.navi4 a:hover{
	background-image:url(../images/headernavi_4on.gif);
	color:#000;}
.navi5 a{
	display:block;
	width:175px;
	height:45px;
	background-image:url(../images/headernavi_5off.gif);
	color:#000;}
.navi5 a:hover{
	background-image:url(../images/headernavi_5on.gif);
	color:#000;}
/****************************************
		           main
*****************************************/	
#leftbox .renraku{
	margin-left:50px;
	margin-top:5px;
	margin-bottom:15px;
}
#leftbox .nagare{
	padding-top:10px;
	width:636px;
	height:129px;
	background-image:url(../images/nagare.jpg);
	background-repeat:no-repeat;
	margin-bottom:5px;
}
#leftbox .form{
	font-size:medium;
}
#rightbox .link{
	font-weight:bold;
	color:#FFF;
	width:200px;
	height:25px;
	background-color:#000;
	line-height:28px;
	margin:15px 0 10px 0;
	text-align:center;
}